Hey <b>{{ user.firstName }}</b> !
<br><br>
Votre mot de passe sur <b style="color: #13ACB2;">Vetvite.fr</b> vient d'être modifié !
<br><br>
Ton nouveau mot de passe : <b>{{ plainPassword }}</b>
<br><br>
<small>Si tu n'est pas à l'origine de cette demande, contacte-nous dès maintenant et change ton mot de passe !</small>
<br><br>
<i>À très vite :)</i>